import React from 'react';
import Button from '../../CommonComponent/ButtonComponent/ButtonComponent'
require('./index.css')
export default class RecoveryFirstPage extends React.Component{
    constructor(props){
        super(props);
    }

    render(){
        let props = this.props;
        let style = {'width':"410px","background":"#ff7860","display": "inline-block"}
        let classInfo = {
            colorInfo : "colfff",
            className : ''
        }
        return(
            <div className={"recoveryFirstPage"}>
                <div className={"text font40 col333"}>任务目标：请将A区回收箱进行整体更换</div>
                <Button key={"RecoveryFirstPageBtn"} classInfo={classInfo} style={style} text={'已替换完成'} option={props.finishBoxRecovery}/>
                <div className={"tips font24"}>查看回收箱位置</div>
            </div>
        )
    }
}
